.root{
    display: flex;  
    align-items: center;
    margin: 20px;
}

.input{
    font-size: 20px;
    font-weight: 500;
}

.input::placeholder{
    color: #1f1818;
}

.btn{
    margin-left: 30px !important;
    height: 55px;
    cursor: pointer;
}

.line{
    width: 97%;
    height: 1px;
    margin: 40px 20px;
    background-color: lightgray;
}